﻿.formPanelInput 
{
    padding:3px 0;
}
.formPanelInput input[type=text]
{
    display:block;
    border:1px solid #444444;
}
.formPanelInput input[type=text]:focus
{
/* Webkit */
    outline: none;
    border:1px solid #00A1FE;
    -webkit-box-shadow: #00A1FE 0 0 3px; /* Gecko */
    box-shadow: 0 0 3px #00A1FE;
}
.formPanelMessage 
{
    display:none;
}
.formPanelSubmit 
{
    margin:5px 0;
}
.formPanelInput input.error
{
    border:1px solid Red;
}